

#footer .text_wrap {
	width:820px;
	margin:0 auto;
	color:#88c6f9;
	padding-left:175px;
	line-height:170%;
	font-size:14px;
}
#footer .text_wrap a {
	color:#88c6f9;
}
.locality {
	float:left;
	position:relative;
	margin-top:-120px;
	border:3px solid #CCC;
}
.gmapwrap {
	height:340px;
	width:350px;
	border:3px solid #CCC;
	overflow:hidden;
}

.contact_wrap {
    overflow:hidden;
}

.contact td {
	font-size:14px;
}
.attention {

	background:#bcdffc;
	color:#0080c0;
	padding:6px;
}
#main_content .attention a {
	color:#0080c0;
}